﻿* { margin: 0; padding: 0; }
html { direction: rtl; background-color: #ebedee; color: #000; font-family: Tahoma; font-size: 11px; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
input, textarea, button, select { font-family: Tahoma; font-size: 100%; }
input[type=checkbox], input[type=radio] { vertical-align: text-bottom; }
ul, ol { list-style: none; }
th { font-weight: normal; text-align: right; }
.wideskyscraper { float: left; margin: 0 19px 15px 0; }
.leaderboard { margin-bottom: 15px; text-align: center; }
.body { position: relative; width: 980px; margin: 0 auto; }
form .field { clear: both; margin-bottom: 4px; }
form .label { float: right; width: 85px; line-height: 22px; }
form .input { margin-right: 85px; }
form .cmd { margin: 15px 80px 0 0; }
.contentblock { width: 750px; }
#header { height: 129px; background: url(../img/header-bg-1.00.png) no-repeat top center; }
#header .logo { position: absolute; top: 23px; right: 0; color: #fff; font-size: 36px; font-weight: bold; text-decoration: none; }
#header .menu { position: absolute; top: 92px; right: 0; line-height: 36px; cursor: default; }
#header .menu li { float: right; border-right: solid 1px #4d5053; border-left: solid 1px #819eaa; font-weight: bold; font-size: 12px; }
#header .menu li.last { border-left: none; }
#header .menu li a { display: block; padding: 0 19px; color: #fff; text-decoration: none; }
#header .menu li a:hover, #header .menu li.current a { background: #3c4c5e -webkit-linear-gradient(#50788a, #2c3849); }
#header .pro { position: absolute; top: 8px; left: 0; border-radius: 4px; box-shadow: -2px 2px 2px #555; padding: 6px 9px 7px; background-color: #dadada; color: #000; line-height: 17px; font-weight: bold; }
#header .pro a { color: #008; text-decoration: none; }
#header .pro a:hover { text-decoration: underline; }
#footer { clear: both; width: 90%; margin: 30px auto 20px; }
#footer .menu { padding-bottom: 15px; border-bottom: dotted 1px #ccc; }
#footer .menu li { display: inline-block; margin-right: 9px; padding-right: 8px; border-right: solid 1px #006699; }
#footer .menu li:first-child { margin-right: 0; padding-right: 0; border-right: none; }
#footer .menu li a { color: #006699; text-decoration: none; }
#footer .menu li a:hover { text-decoration: underline; }
#footer .copyright { padding-top: 12px; color: #888; font-size: 10px; }
#main { padding-top: 15px; background: -webkit-linear-gradient(#aeb7bc, #ebedee 400px); }
#content { position: relative; overflow: hidden; min-height: 350px; background-color: #fff; padding: 19px 25px 29px; border-radius: 0 0 8px 8px; }
#content h1 { margin-bottom: 15px; padding-bottom: 10px; border-bottom: dotted 1px #999; color: #cf5f00; font-size: 22px; }
#content h2 { margin: 19px 0 15px; font-size: 14px; font-weight: bold; }
#content h3 { margin: 19px 0 15px; font-weight: bold; }
#content p { margin: 15px 0; }
#content a { color: #006699; }
#content input[type=text], #content textarea { padding: 3px 3px 4px; border: solid 1px #ccc; background-color: #f4f4f0; }
#content select { padding: 2px 3px 3px; border: solid 1px #ccc; background-color: #f4f4f0; }
#content button { padding: 2px 7px 3px; }
#content ul { margin-bottom: 19px; list-style-type: square; }
#content ul > li { margin: 0 21px 8px 0; }
#home-search { float: right; width: 550px; margin-right: 60px; }
#home-search > form { position: relative; margin-bottom: 25px; padding-bottom: 19px; text-align: center; }
#home-search h2 { margin-bottom: 19px; padding: 6px 30px 7px; background-color: #224; color: #fff; font-size: 14px; font-weight: bold; text-align: right; }
#home-search div + h2 { margin-top: 29px; }
#home-search .field { display: inline-block; margin: 0 10px; text-align: right; }
#home-search label { display: block; margin-bottom: 2px; font-weight: bold; }
#home-search select option:first-child { color: #888; }
#home-search .cmd { margin: 25px 0 0; }
#home-search button { width: 90px; }
#home-search .advanced { position: absolute; bottom: 0; left: 0; color: #888; }
#home-aside { float: left; width: 200px; margin-left: 60px; }
#home-aside h2 { margin-bottom: 19px; padding: 6px 30px 7px; background-color: #224; color: #fff; font-size: 14px; font-weight: bold; text-align: right; }
#search-page { width: 750px; margin-right: 180px; }
#search-page form { overflow: hidden; margin-bottom: 19px; padding: 10px 19px 19px 10px; border-right: solid 12px #006; }
#search-page form .field { float: right; margin: 0 0 10px 15px; white-space: nowrap; }
#search-page form .label { display: block; margin-bottom: 2px; }
#search-page form .cmd { clear: both; }
#search-page #firstName, #search-page #lastName { width: 75px; }
#search-page .pagination { overflow: hidden; margin: 15px 0; padding: 0 5px; background-color: #eee; line-height: 23px; }
#search-page .pagination .pagecount { float: left; }
#search-page .pagination .resultcount { float: right; }
#search-page #results { table-layout: fixed; width: 100%; }
#search-page #results th { padding: 5px 5px 6px; border-bottom: solid 1px #bbb; background-color: #dce2e2; font-weight: bold; }
#search-page #results td { padding: 4px 5px 5px; vertical-align: baseline; }
#search-page #results tr.even { background-color: #f3f3f0; }
#search-page #results .name { width: 170px; }
#judge-page #picture { float: right; margin-top: 4px; }
#judge-page .disclaimer { clear: both; margin-top: 25px; color: #888; text-align: center; font-size: 10px; }
#judge-page .info { float: left; width: 526px; }
#judge-page .more { clear: right; float: right; width: 200px; margin-top: 20px; }
#judge-page .address { margin-bottom: 15px; font-size: 15px; font-weight: bold; }
#judge-page .field { margin-bottom: 5px; }
#judge-page .field .label { float: right; width: 80px; }
#judge-page .field .data { margin-right: 80px; }
#judge-page .comments { font-size: 10px; }
#judge-page .about { width: 600px; text-align: justify; line-height: 18px; }
#judge-page .decisions b { background-color: #ff8; font-weight: normal; }
#judge-page .promo { position: absolute; top: 18px; left: 30px; color: #888; }
#judge-page #comments > li { margin-bottom: 15px; }
#judge-page #comments .author { margin-bottom: 5px; font-style: italic; }
#judge-page #comments .content { padding: 10px; background: #f3f3f3; }
#judge-page #feedback { margin-bottom: 15px; }
#judge-page #feedback .name { padding-left: 8px; }
#judge-page #feedback .score { float: left; width: 252px; background: #ddd; color: #fff; text-align: right; line-height: 18px; }
#judge-page #feedback .score span { display: inline-block; padding-right: 2px; background: #aaaab3; }
#judge-page #feedback .total { font-weight: bold; }
#judge-page #feedback .total .score span { background: #888896; }
#judge-comment-page #firstName, #judge-comment-page #lastName { width: 150px; }
#judge-comment-page #body { width: 400px; }
#judge-comment-page #completed { display: none; }
#judge-feedback-page #parameters { width: 300px; margin-top: 15px; list-style-type: none; }
#judge-feedback-page #parameters li { clear: left; margin: 0 0 12px 0; }
#judge-feedback-page #parameters select { float: left; }
#judge-feedback-page #completed { display: none; }
#browse-by-court { width: 750px; float: right; }
#browse-by-court > ol > li { clear: both; overflow: hidden; margin-bottom: 19px; }
#browse-by-court > ol > li > div { margin-bottom: 10px; font-size: 17px; font-weight: bold; }
#browse-by-court > ol > li > ol > li { float: right; width: 183px; margin-left: 4px; line-height: 150%; }
